<?php
$ot->save('users','uid');
theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('管理员');
$ot->setlist(
  DB()->page('users','*',"",20,'?a='.$a.'&b='.$b),
  'uid',
  array(
    array(
      'label'=>'用户名',
      'token'=>'username',
    ),
    array(
      'label'=>'最后登录',
      'token'=>'thistime',
      'type'=>'date',
    ),
    array(
      'label'=>'操作',
      'type'=>'btns',
      'btns'=>array(
        'edit'=>'编辑',
        'del'=>'删除',
      ),
    ),
  )
);
$ot->borderB(1);
$ot->flush();
theme_footer();
?>